Subject: Ticket Assigned - RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 09:25:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559945370            11:31 AM, 04th Jan                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:32 AM, 04th Jan                     hi                    Hi           11:32 AM, 04th Jan                     hi                    I am waiting for my refund and it's still not come to the account           11:33 AM, 04th Jan                     hi                             11:33 AM, 04th Jan                     hi                    Kindly advise the status           11:33 AM, 04th Jan                   badri                   Could you please share your order number so that I can assist you further?           11:34 AM, 04th Jan                     hi                    I shared the above slip I got from splash           11:35 AM, 04th Jan                   badri                   It is offline or online order ?           11:35 AM, 04th Jan                     hi                    processed your refund for return 1001850752 for order 9519759046           11:36 AM, 04th Jan                     hi                    Online           11:36 AM, 04th Jan                     hi                    And r return it at the time of collection           11:36 AM, 04th Jan                   badri                   We would like to inform you that we have processed the refund of amount (AED104.55  ) on (12/19/21 4:05 PM) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:37 AM, 04th Jan                   badri                   Is there anything else I can assist you with today?           11:37 AM, 04th Jan                     hi                    It has not yet come to my account           11:37 AM, 04th Jan                     hi                    I checked           11:38 AM, 04th Jan                     hi                    And on your slip it says 7-10 working days           11:38 AM, 04th Jan                     hi                    Why 14 now ?           11:38 AM, 04th Jan                     hi                             11:39 AM, 04th Jan                   badri                   It is 7-14 days           11:39 AM, 04th Jan                   badri                   Is there anything else I can assist you with today?           11:40 AM, 04th Jan                     hi                    But slip says 7-10           11:41 AM, 04th Jan                     hi                    Isn't this contradicting ???           11:41 AM, 04th Jan                     hi                    I am coming to know now it's 7-14           11:41 AM, 04th Jan                     hi                    From you           11:41 AM, 04th Jan                     hi                    I need to speak to some manager . Can you connect me ?           11:42 AM, 04th Jan                     hi                    This is miss informing the customer and how can I trust your brand           11:43 AM, 04th Jan                     hi                    14 days ??? To refund .. when the return was done immediately on collection           11:43 AM, 04th Jan                     hi                    I need the money to be in my account by today evening or else I will inform the consumer forum about this wrong information shared           11:44 AM, 04th Jan                     hi                    I am waiting here and said it should have come yesterday in my account           11:45 AM, 04th Jan                     hi                    30th of Dec was the 10th day and I gave discount for the new year holidays and said by 3rd it should be in my account           11:46 AM, 04th Jan                     hi                    Today is 4th Jan ... 11th day           11:46 AM, 04th Jan                   badri                   We request you please check it with your concern bank as the refund has done from our end           11:47 AM, 04th Jan                     hi                    Send me the proof           11:47 AM, 04th Jan                     hi                    As soon as I get any inwards remittance I get a message           11:48 AM, 04th Jan                     hi                    Hello ?           11:51 AM, 04th Jan                   badri                   Kindly note we will contact the team to provide you with the transaction number           11:51 AM, 04th Jan                     hi                    I want a copy of this chat for my reference           11:51 AM, 04th Jan                     hi                    How do I get it ?           11:51 AM, 04th Jan                   badri                   It will going to be send to your email           11:55 AM, 04th Jan                     hi                    Give me a reference no for this case or conversation           11:56 AM, 04th Jan                     hi                    Just in case it does not come by email . I can refer to it           11:56 AM, 04th Jan                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           12:02 PM, 04th Jan                   badri                   Is there anything else I can assist you with today?           12:02 PM, 04th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715052